body {font-family : verdana, arial, helvetica, sans-serif;
		font-size: medium;
		color: #FDFDFF;
		background: #00006C;
		}
.style1 {
	color: #0B2765;
	font-weight: bold;
}
a:link {
		font-size : 12px;
		color : #70b9fd;
		text-decoration : underline;
		}
a:visited {
		font-size : 12px;
		color : #fefefe;
		text-decoration : underline;
		}
a:active {
		font-size : 12px;
		color : #70b9fd;
		text-decoration : none;
		}
a:hover {
		font-size : 12px;
		color : #ff3900;
		text-decoration : underline;
		}
#FF0000 font {
		font-size : 10px;
		}
.fontsmall {
		font-size : 1px;
		}
td {
		font-size : 12px;
		text-decoration : none;
		}
table {
		font-size : 12px;
		text-decoration : none;
		}
h1 {margin-top: 30px;
	margin-left: 30px;
		font-size: 250%;
		color:#02036D;
		background:transparent;
		}